Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

And the corresponding Redmine Issue looks like:

Requirements

Plugin

0.1.0

Redmine 1.3.0+

(tick)

Redmine 2.0+

(tick)

Redmine 1.1.0 - 1.3.0

(question)

...